## eeepc-acpi-scripts 1.0.4

=== debian/changelog ===
eeepc-acpi-scripts (1.0.4) unstable; urgency=low

  * add support for the new locations of wireless and brightness control files
    for 2.6.26 kernels. Closes: 488412. Thanks to Astrid S. de Wijn.

 -- Damyan Ivanov <dmn@debian.org>  Sun, 29 Jun 2008 18:23:06 +0300

eeepc-acpi-scripts (1.0.3) unstable; urgency=low

  [ Nico Golde]
  * Add sleep after loading ath_pci to prevent ifconfig failing
    because the interface is not already up (Closes: #485236).

  [ Ben Armstrong ]
  * lid.sh, lid: only suspend if a power manager is not present,
    otherwise let the power manager handle it.
  * Fix regex for display detection in hotkey.sh.

 -- Nico Golde <nion@debian.org>  Wed, 18 Jun 2008 21:03:34 +0200

eeepc-acpi-scripts (1.0.2) unstable; urgency=low

  * suspend.sh: fix detection of running shutdown.
    The code in 1.0.1 could wrongly decide that shutdown is running,
    cancelling the suspend, possibly leading to overheating if one had closed
    the lid and put the eee in its bag
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Sat, 08 Mar 2008 23:19:26 +0200

eeepc-acpi-scripts (1.0.1) unstable; urgency=low

  [ Nico Golde ]
  * Uncomment show_brightness function in hotkey.sh as it uses a bashism and
    is not used by any script.
  * Start aosd_cat in the background and kill aosd_cat before each new call
    to avoid output that it is lagging behind on long key presses.
  * Adding Vcs-Browser and Vcs-Git control fields.
  * Prevent the system to go into suspend after a lid event if a shutdown
    is in progress (Closes: #469505).
  * Add basic support for Fn-F5 key (vga toggle).

  [ Damyan Ivanov ]
  * Make actions do nothing when package is removed

 -- Nico Golde <nion@debian.org>  Sat, 01 Mar 2008 17:11:08 +0100

eeepc-acpi-scripts (1.0) unstable; urgency=low

  * Initial release (Closes: #466544).

 -- Nico Golde <nion@debian.org>  Tue, 19 Feb 2008 14:12:17 +0100
