=== debian/control ===
Source: eeepc-acpi-scripts
Section: utils
Priority: extra
Maintainer: Debian Eee PC Team <debian-eeepc-devel@lists.alioth.debian.org>
Uploaders: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>,
 Nico Golde <nion@debian.org>, Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper (>= 6)
Standards-Version: 3.7.3
Vcs-Git: git://git.debian.org/git/debian-eeepc/eeepc-acpi-scripts.git
Vcs-Browser: http://git.debian.org/?p=debian-eeepc/eeepc-acpi-scripts.git

Package: eeepc-acpi-scripts
Architecture: all
Conflicts: acpi-support
Depends: acpid (>= 1.0.4), acpi-support-base, alsa-utils, pm-utils
Suggests: aosd-cat, ttf-dejavu | ttf-bitstream-vera | ttf-freefont | gsfonts-x11 | msttcorefonts
Description: Scripts to support suspend and hotkeys on the Asus Eee PC laptop
 Sleep (suspend) and hotkeys such as wireless, brightness, mute and volume are
 all supported by the ACPI scripts in this package on the Asus Eee PC laptop.
