## eeepc-acpi-scripts 1.0.10

=== debian/changelog ===
eeepc-acpi-scripts (1.0.10) unstable; urgency=low

  * add missing "--user $user" to dcop invocation.
    really closes: #499544

 -- Damyan Ivanov <dmn@debian.org>  Tue, 21 Oct 2008 22:44:32 +0300

eeepc-acpi-scripts (1.0.9) unstable; urgency=low

  * make package removal check depend on the functions.sh, not doc dir;
    streamline loading of functions and default file
    Closes: #499911 -- Don't test if /usr/share/doc/eeepc-acpi-scripts exist
  * source reorg.: move files for /etc/ in etc/
  * add modprobe.d/eeepc file with pciehp options
    Closes: #501498 -- Fn-F2 turns wireless off, but never back on
  * add a note in debian/NEWS about the new file in modprobe.d

 -- Damyan Ivanov <dmn@debian.org>  Sat, 11 Oct 2008 19:06:44 +0300

eeepc-acpi-scripts (1.0.8) unstable; urgency=low

  * handle also Fn+F6 (no default binding)
    Thanks to Jean-Christophe for the suggestion
  * move screen locking from suspend.sh to a function in functions.sh
  * lock_x_screen: try locking KDE via dcop; Closes: #499544
  * vga-toggle.sh: run detect_x_display before xrandr xrandr needs a
    proper X session available - DISPLAY, XAUTHORITY. Calling
    display_x_display before xrandr invocation sets these up.
    Closes: #500191 -- vga-toggle does nothing. Thanks to John Goerzen for
    reporting.

 -- Damyan Ivanov <dmn@debian.org>  Fri, 26 Sep 2008 07:43:36 +0300

eeepc-acpi-scripts (1.0.7) unstable; urgency=low

  * move notify() to lib/notify.sh
  * move audio hot key support in actions/volume.sh
  * improve comments about hotkey customizations
  * volume hotkeys are configurable now
  * move alsa-utils from Depends to Recommends

 -- Damyan Ivanov <dmn@debian.org>  Tue, 09 Sep 2008 10:42:44 +0300

eeepc-acpi-scripts (1.0.6) unstable; urgency=low

  * support toggling of internal Bluetooth on models that have it. Bound to
    soft-button #4 by default
  * add support for toggling the built-in camera. Bound to soft-button #3 by
    default
  * support configurable soft-button actions
  * add support for turning the screen off, bound to soft-button #1 by default
  * hotkey.sh, functions.sh: pass notifications to gnome-osd server if that is
    detected running. Add gnome-osd to Suggests.
  * wireless.sh: drop unloading and reloading of pciehp module
  * wireless.sh: unload/load wireless module only for madwifi. ralink dows this
    via hot-plugging
  * handle the sleep button in a separate script. makes it possible for the
    sleep button handling not to interfere with a running power manager
  * camera/bluetooth: support old control node locations. Now works with both
    the eeepc-acpi and laptop-eeepc modules
  * move camera/bluetooth functions in scriptlets in /etc/acpi/lib
  * hotkey.sh: make notify() accept two arguments as preparation for supporting
    further notification services that support icons

 -- Damyan Ivanov <dmn@debian.org>  Mon, 08 Sep 2008 17:48:56 +0300

eeepc-acpi-scripts (1.0.5) unstable; urgency=low

  [ Nico Golde ]
  * Change msttcorefonts font suggestion to ttf-mscorefonts-installer
    as the package name changed and additionally suggest the ttf-liberation
    fonts as an alternative (Closes: #490055).
  * Bump to policy version 3.8.0, no changes needed.

  [ Damyan Ivanov ]
  * suspend.sh: lock running screensavers on suspend
    controlled by LOCK_SCREEN_ON_SUSPEND, defaults to 'yes'
  * add common functions.sh with detect_wlan() in it, used by wireless.sh
  * rules: simplify a bit using PKG and TMP variables
  * move X detection to functions.sh/detect_x_display()
  * detect_x_display: support users using 'startx' after console login
  * suspend.sh: use detect_x_display for X detection
  * hotkey.sh: use $WLAN_IF when checking for wireless status

 -- Damyan Ivanov <dmn@debian.org>  Sat, 23 Aug 2008 22:19:08 +0300
