=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+PKG = eeepc-acpi-scripts
+TMP = $(CURDIR)/debian/$(PKG)
 
 configure: configure-stamp
 configure-stamp:
@@ -27,8 +29,11 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	install actions/* $(CURDIR)/debian/eeepc-acpi-scripts/etc/acpi/actions
-	install -m 644 events/* $(CURDIR)/debian/eeepc-acpi-scripts/etc/acpi/events
+	install -m 0755 etc/acpi/actions/* $(TMP)/etc/acpi/actions
+	install -m 0644 etc/acpi/events/* $(TMP)/etc/acpi/events
+	install -m 0644 etc/acpi/lib/* $(TMP)/etc/acpi/lib
+	install -m 0644 etc/modprobe.d/* $(TMP)/etc/modprobe.d
+	install -m 0644 functions.sh $(TMP)/usr/share/$(PKG)/
 
 binary-indep: build install
 	dh_testdir
