## eeepc-acpi-scripts 1.1.0

=== debian/changelog ===
eeepc-acpi-scripts (1.1.0) unstable; urgency=low

  [ Darren Salt ]
  * Detect who's running an X session by looking for a controlling process
    with DISPLAY set in its environment.
    This has a useful side effect: status changes can be displayed even when
    the controlling process is a login manager.
  * Try to use rfkill when toggling wireless & bluetooth.
  * Ignore events when shutting down or rebooting.
  * Give immediate indication of pressing of Fn-F2.
  * The same ACPI key codes may be used for wireless on as well as off.
  * Allow reporting via OSD of brightness changes. (Closes: #501577)
  * Tweaked notifications a bit:
    - Replaced the heuristic for determining which should be fast
      notifications with an extra parameter.
    - Fast notifications stay around for a bit longer.
  * Made the volume stepping configurable, and set the default to 3.125%
    (which is 2dB for LineOut on at least ALC269 and ALC662).
  * Blacklist some ALSA volume controls; we want to alter only one of them.
    (Tested on ALC269 (901) and ALC662 (701).)
  * Cache audio control names etc. to avoid need to detect them every time
    the volume level is changed.
  * Enable audio power saving, defaulting to a 5-second delay before
    powering down. (snd_hda_intel power_save in /etc/modprobe.d/eeepc)
  * When locking the display, if all else fails, try xtrlock.
  * Prepare for netlink-enabled acpid: ignore lid-open events and handle
    differently-reported hotkey events.
  * Use an init script to load pciehp (if needed) and rfkill-input (if
    available; we rely on it if the kernel is 2.6.29 or newer).

  [ Raphael Geissert ]
  * Auto detect the playback devices and the playback switches
    Closes: #513552 -- Please auto detect the sound devices

  [ Ben Armstrong ]
  * Support ath5k wifi toggling and default to using it if ath_pci is not
    present.
  * Fix detection of rfkill on systems that don't have it.

  [ Damyan Ivanov ]
  * rename etc/modprobe.d/eeepc to eeepc.conf, adapting to modprobe requirement
    Closes: #518573
  * Standards-Version: 3.8.1 (no changes needed)
  * stop saving/restoring brightness on suspend

 -- Damyan Ivanov <dmn@debian.org>  Thu, 09 Apr 2009 11:58:52 +0300

eeepc-acpi-scripts (1.0.11) unstable; urgency=low

  [ Ben Armstrong ]
  * VGA_ON and LVDS_OFF replace COMBINED_DISPLAY_SWITCHES to provide
    better default behaviour for VGA toggle.  See comments in
    /etc/default/eeepc-acpi-scripts for common variations (specify
    mode or use xinerama-style display).
  * Blacklist useless pcspkr module.
  * Fix VGA toggle: default to enable LVDS / disable VGA so that
    it will work when the external monitor is disconnected.

  [ Damyan Ivanov ]
  * when "soft-disabling" bluetooth, power down the USB port
  * improve long description a bit

  [ Raphael Geissert ]
  * test for OSD_SHOWN before checking for gnome-osd for consistency
  * add support for knotify but only use it if aosd_cat is not installed
    Closes: #513551 -- please add support for knotify
  * fix typo in notify()'s usage message
  * Add support for different suspend methods, but keep pm-suspend as the
    default.
    Closes: #499545 -- Configurable FnF1 key - suspend to ram or hibernate

 -- Damyan Ivanov <dmn@debian.org>  Mon, 02 Feb 2009 17:39:10 +0200
