=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>,
  Nico Golde <nion@debian.org>, Damyan Ivanov <dmn@debian.org>
 Build-Depends: debhelper (>= 6)
-Standards-Version: 3.8.0
+Standards-Version: 3.8.1
 Vcs-Git: git://git.debian.org/git/debian-eeepc/eeepc-acpi-scripts.git
 Vcs-Browser: http://git.debian.org/?p=debian-eeepc/eeepc-acpi-scripts.git
 
@@ -18,5 +18,7 @@
  | gsfonts-x11 | ttf-mscorefonts-installer | ttf-liberation,
  gnome-osd
 Description: Scripts to support suspend and hotkeys on the Asus Eee PC laptop
- Sleep (suspend) and hotkeys such as wireless, brightness, mute and volume are
- all supported by the ACPI scripts in this package on the Asus Eee PC laptop.
+ This package adds support to the special features of Asus Eee PC series of
+ laptops. These include sleep (suspend) and hotkeys such as wireless,
+ brightness, mute, volume, video output toggle and the 'soft' keys available in
+ some models.
