=== debian/rules ===
--- 
+++ 
@@ -33,6 +33,8 @@
 	install -m 0644 etc/acpi/events/* $(TMP)/etc/acpi/events
 	install -m 0644 etc/acpi/lib/* $(TMP)/etc/acpi/lib
 	install -m 0644 etc/modprobe.d/* $(TMP)/etc/modprobe.d
+	install -m 0644 lib/udev/rules.d/* $(TMP)/lib/udev/rules.d
+	install -m 0755 lib/udev/[^r]* $(TMP)/lib/udev
 	install -m 0644 functions.sh $(TMP)/usr/share/$(PKG)/
 
 binary-indep: build install
@@ -42,6 +44,7 @@
 	dh_installdocs
 	dh_installinit
 	dh_compress
+	dh_link
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol
