## eeepc-acpi-scripts 1.1.9

=== debian/changelog ===
eeepc-acpi-scripts (1.1.9) unstable; urgency=low

  * suspend.sh: fix the check for a running /sbin/shutdown
    Thanks to Darren Salt.

 -- Damyan Ivanov <dmn@debian.org>  Wed, 27 Jan 2010 07:43:57 +0200

eeepc-acpi-scripts (1.1.8) unstable; urgency=low

  [ Darren Salt ]
  * Don't fail on upgrade, removal etc. if the acpid init script is missing.
  * Simplify rfkill handling. (Requires rfkill 0.3-3.)

  [ Damyan Ivanov ]
  * wireless.sh/disable: do not fail if no interface can be brought down
  * add ${misc:Depends} to dependencies
  * suspend.sh: when checking for a running shutdown, check only for processes
    owned by root. Closes: #565855
    Thanks to Daniel Kahn Gillmor for reporting.

 -- Damyan Ivanov <dmn@debian.org>  Tue, 26 Jan 2010 21:19:50 +0200

eeepc-acpi-scripts (1.1.7) unstable; urgency=low

  [ Damyan Ivanov ]
  * add a hook in /etc/pm/sleep.d that switches off wlan on suspend on models
    using RT2860
  * wireless.sh: deconfigure wlan0 and remove the rt2860sta module before
    switching off the hardware
  * lid.sh/sleep.sh: remove checks for running powersaved. The checks can be
    faked and powersaved was dropped from Debian. Partly addresses #565855.

  [ Darren Salt ]
  * rfkill-input isn't present in kernel ≥ 2.6.31, so don't try loading it.
  * Abstract out rfkill setting & getting.
  * Use (and depend on) rfkill, but fall back if /dev/rfkill isn't present.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Sat, 23 Jan 2010 03:14:54 +0000

eeepc-acpi-scripts (1.1.6) unstable; urgency=low

  * Add support for ACPI button/* and video/* events. (Closes: #562166)
    - It is possible that only these will be reported, but it is also
      possible that both these and hotkey events will be reported; and there
      are keys for which only hotkey events are reported (it is expected
      that this will change).
    - This is incomplete: no known button or video events for Fn-F3 & Fn-F7.
    - There is one button/* event which is reported for two different keys,
      fortunately on different models. Disambiguation is done via the
      product name (requires DMI support, which is normally enabled).
  * Add support for the S.H.E. button on some models, e.g. 1002HA.
    - This is incomplete: no known button event.
  * Have the audio keys affect the 'Master' mixer control by default. This
    has a side effect: the 'Beep' control is effectively muted when 'Master'
    is muted.
  * Fix bugs which prevent touchpad toggling from working (synclient has
    lost -s at some point), and don't report anything if toggling failed.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Fri, 01 Jan 2010 20:05:10 +0000

eeepc-acpi-scripts (1.1.5) unstable; urgency=high

  [ Darren Salt ]
  * Fix Super Hybrid Engine support breakage in 1.1.4.
    A missing "[" caused the AC-adaptor-unplugged code to fail; consequently,
    the preferred running-on-battery mode (the default being underclocked)
    would not be selected.
  * Set urgency=high (for documentation reasons; due to 1.1.4).
  * Add myself to Uploaders.

  [ Damyan Ivanov ]
  * add DMUA flag
  * rules: add small test suite for all shell scripts

 -- Damyan Ivanov <dmn@debian.org>  Fri, 18 Dec 2009 07:38:14 +0200

eeepc-acpi-scripts (1.1.4) unstable; urgency=low

  * rules: when stripping comments from /etc/default/eeepc-acpi-scripts, also
    remove lines consisting solely of '#'
  * when changing Super Hybrid Engine modes, ignore models 701 and 702 which
    don't officially support S.H.E. (Closes: #559578)
    Additionally provide a variable in the default file to override the ignore

 -- Damyan Ivanov <dmn@debian.org>  Wed, 16 Dec 2009 22:56:18 +0200

eeepc-acpi-scripts (1.1.3) unstable; urgency=low

  [ Darren Salt ]
  * Init script fixups for when /etc/default/eeepc-acpi-scripts is missing;
    ensure that we default to "automatic" for our S.H.E. handling. 
  * Belatedly bump acpid version requirement. (Closes: #550119)
  * Bring the copyright file up to date.
  * Allow setting of whether the super hybrid engine control defaults to
    manual or auto.
  * Strip out comments from /etc/default/eeepc-acpi-scripts and store a
    fully-commented copy in /usr/share/doc/eeepc-acpi-scripts/examples/.
  * Add configuration support for Fn-F4 on 10" models. No action is defined.
  * Make VGA toggling into a bindable function.
  * Fix a bug which prevented touchpad toggling from working properly.

  [ Damyan Ivanov ]
  * rules: call dh_installinit with -u'start 20 S .' to prevent
    installing stop init.d symlinks as eeepc-acpi-scripts init.d script
    doesn't need to be run during system shutdown
  * postinst: remove and re-install rc.d configuration
    fixing insserv warning about discrepancy between LSB init.d headers and
    the real situation. Thanks to Paul Menzel for reporting and Raphael
    Geissert for the fix.
  * hotkey.sh/wireless.sh/functions.sh: wake up wicd on switching WiFi on
  * Standards-Version: 3.8.3 (no changes necessary)

  [ Andreas Schreiner ]
  * Fix WLAN toggle using fn-F2 on EeePC 900A. This EeePC model needs to
    load the pciehp kernel module with the pciehp_force=1 option up to kernel
    version 2.6.32. /etc/init.d/eeepc-acpi-script now checks if it is running
    on a 900A and loads the module accordingly.

 -- Damyan Ivanov <dmn@debian.org>  Thu, 03 Dec 2009 20:53:05 +0200

eeepc-acpi-scripts (1.1.2) unstable; urgency=low

  [ Darren Salt ]
  * Add support for the 'super hybrid engine', which is accessible in kernel
    2.6.30-rc7 and later, and allow for automatic upclocking when on AC and
    downclocking when on battery (default is fastest/slowest).
  * Add an option for preferring to use the 'Master' control for volume
    control & muting. Off by default; normally takes effect while booting.
  * Don't run the init script on installation or upgrade; just while
    booting. This avoids altering current settings.
  * Make touchpad toggling into a bindable function.

