=== debian/control ===
--- 
+++ 
@@ -3,16 +3,20 @@
 Priority: extra
 Maintainer: Debian Eee PC Team <debian-eeepc-devel@lists.alioth.debian.org>
 Uploaders: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>,
- Nico Golde <nion@debian.org>, Damyan Ivanov <dmn@debian.org>
+ Nico Golde <nion@debian.org>, Damyan Ivanov <dmn@debian.org>,
+ Darren Salt <linux@youmustbejoking.demon.co.uk>,
+ Raphael Geissert <geissert@debian.org>
 Build-Depends: debhelper (>= 6)
-Standards-Version: 3.8.1
+Standards-Version: 3.8.3
 Vcs-Git: git://git.debian.org/git/debian-eeepc/eeepc-acpi-scripts.git
 Vcs-Browser: http://git.debian.org/?p=debian-eeepc/eeepc-acpi-scripts.git
+DM-Upload-Allowed: yes
 
 Package: eeepc-acpi-scripts
 Architecture: all
 Conflicts: acpi-support
-Depends: acpid (>= 1.0.4), acpi-support-base, pm-utils
+Depends: acpid (>= 1.0.8-6), acpi-support-base, pm-utils, rfkill (>= 0.3-3),
+ ${misc:Depends}
 Recommends: alsa-utils
 Suggests: aosd-cat, ttf-dejavu | ttf-bitstream-vera | ttf-freefont
  | gsfonts-x11 | ttf-mscorefonts-installer | ttf-liberation,
