## eeepc-acpi-scripts 1.1.10

=== debian/changelog ===
eeepc-acpi-scripts (1.1.10) unstable; urgency=low

  * Fn-Space and the S.H.E. button are the same, and only generate a hotkey
    event. Ensure that this isn't ignored. (Closes: #566707)
  * Bump standards version to 3.8.4; no changes needed.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Thu, 25 Feb 2010 15:11:25 +0000
