=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Darren Salt <linux@youmustbejoking.demon.co.uk>,
  Raphael Geissert <geissert@debian.org>
 Build-Depends: debhelper (>= 6)
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Vcs-Git: git://git.debian.org/git/debian-eeepc/eeepc-acpi-scripts.git
 Vcs-Browser: http://git.debian.org/?p=debian-eeepc/eeepc-acpi-scripts.git
 DM-Upload-Allowed: yes
