## eeepc-acpi-scripts 1.1.11

=== debian/changelog ===
eeepc-acpi-scripts (1.1.11) unstable; urgency=low

  [ Damyan Ivanov ]
  * notify: avoid staircase effect when sending notifications to the console.
    Thanks to Trent W. Buck for reporting and testing.

  [ Darren Salt ]
  * Blacklist snd_pcsp.

  [ Ben Armstrong ]
  * Set S.H.E. at boot in background to prevent hang on some models when
    on battery (e.g. 1001PX).

  [ Luca Niccoli]
  * Stop conflicting with acpi-support, start depending on it.
  * Do not handle things that are already handled by acpi-support.
  * Turn off volume handling by default - most desktop environment already
    do it.
  * Drop aosd; use libnotify instead.
  * Listen only to netlink events and drop duplicate event logic. Depend on
    acpid >= 2.0.0-1 since very old versions don't support netlink.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Fri, 12 Nov 2010 07:44:16 -0400
