=== debian/control ===
--- 
+++ 
@@ -7,20 +7,16 @@
  Darren Salt <linux@youmustbejoking.demon.co.uk>,
  Raphael Geissert <geissert@debian.org>
 Build-Depends: debhelper (>= 6)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/git/debian-eeepc/eeepc-acpi-scripts.git
 Vcs-Browser: http://git.debian.org/?p=debian-eeepc/eeepc-acpi-scripts.git
 DM-Upload-Allowed: yes
 
 Package: eeepc-acpi-scripts
 Architecture: all
-Conflicts: acpi-support
-Depends: acpid (>= 1.0.8-6), acpi-support-base, pm-utils, rfkill (>= 0.3-3),
+Depends: acpid (>= 1:2.0.0-1), acpi-support-base, acpi-support, pm-utils, rfkill (>= 0.3-3),
  ${misc:Depends}
-Recommends: alsa-utils
-Suggests: aosd-cat, ttf-dejavu | ttf-bitstream-vera | ttf-freefont
- | gsfonts-x11 | ttf-mscorefonts-installer | ttf-liberation,
- gnome-osd
+Suggests: alsa-utils, libnotify-bin
 Description: Scripts to support suspend and hotkeys on the Asus Eee PC laptop
  This package adds support to the special features of Asus Eee PC series of
  laptops. These include sleep (suspend) and hotkeys such as wireless,
