## eeepc-acpi-scripts 1.1.12

=== debian/changelog ===
eeepc-acpi-scripts (1.1.12) unstable; urgency=low

  [ Ben Armstrong ]
  * Allow wireless toggle to be configured independently of kernel version,
    but with the documented caveat that it is still intended for use with
    older kernels without rfkill input.
  * Document acpi_fakekey alternative key handlers to provide input events
    for keys not handled by the current kernel driver.

  [ Luca Niccoli ]
  * Fix DBus notifications.
  * Notify WiFi toggling.
  * Wrap around button events if eeepc_wmi is loaded.
  * Check if acpid can be restarted before doing it at purge time.
    Closes: #616542

  [ Damyan Ivanov ]
  * assume 3.x kernel is 2.6.36 (Closes: #640830)
  * remove myself from Uploaders

  [ Raphael Geissert ]
  * Transition to /run (Closes: #633050)
  * Add build-{arch,indep} targets
  * Bump standards version, no changes needed

 -- Raphael Geissert <geissert@debian.org>  Sun, 02 Oct 2011 21:51:46 -0500
