=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Priority: extra
 Maintainer: Debian Eee PC Team <debian-eeepc-devel@lists.alioth.debian.org>
 Uploaders: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>,
- Nico Golde <nion@debian.org>, Damyan Ivanov <dmn@debian.org>,
+ Nico Golde <nion@debian.org>,
  Darren Salt <linux@youmustbejoking.demon.co.uk>,
  Raphael Geissert <geissert@debian.org>
 Build-Depends: debhelper (>= 6)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/debian-eeepc/eeepc-acpi-scripts.git
 Vcs-Browser: http://git.debian.org/?p=debian-eeepc/eeepc-acpi-scripts.git
 DM-Upload-Allowed: yes
 
 Package: eeepc-acpi-scripts
 Architecture: all
-Depends: acpid (>= 1:2.0.0-1), acpi-support-base, acpi-support, pm-utils, rfkill (>= 0.3-3),
+Depends: acpid (>= 1:2.0.0-1), acpi-support-base, acpi-support,
+ initscripts (>= 2.88dsf-13.3), pm-utils, rfkill (>= 0.3-3),
  ${misc:Depends}
 Suggests: alsa-utils, libnotify-bin
 Description: Scripts to support suspend and hotkeys on the Asus Eee PC laptop
