=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,8 @@
 	rm -f build-stamp
 	dh_clean
 
-build: build-stamp
+build: build-indep
+build-indep: build-stamp
 build-stamp:
 	for f in `grep -r -E -l '^#! ?/bin/sh' etc lib eeepc-acpi-scripts`; do \
 	    echo "Checking $$f"; \
@@ -52,4 +53,4 @@
 	dh_builddeb
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install
+.PHONY: build build-indep build-arch clean binary-indep binary-arch binary install
