## eeepc-acpi-scripts 1.1.13

=== debian/changelog ===
eeepc-acpi-scripts (1.1.13) unstable; urgency=medium

  * Orphan the package.  See #833173
  * Move git repository to collab-maint.
  * Use source format 3.0 (native).

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 01 Aug 2016 20:19:01 +0000

eeepc-acpi-scripts (1.1.12+nmu1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Martin Pitt ]
  * Drop obsolete initscripts dependency. (Closes: #804963)

  [ Christian Hofstaedtler ]
  * Provide native unit for systemd wrapping the rcS script.
    (Closes: #796605)
  * Remove long obsolete DM-Upload-Allowed from debian/control.
  * Switch from dh_clean -k to dh_prep.

 -- Christian Hofstaedtler <zeha@debian.org>  Fri, 01 Jul 2016 16:38:29 +0200
