=== debian/control ===
Source: eeepc-acpi-scripts
Section: utils
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 6), dh-systemd
Standards-Version: 3.9.2
Vcs-Git: https://anonscm.debian.org/git/collab-maint/eeepc-acpi-scripts.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/eeepc-acpi-scripts.git

Package: eeepc-acpi-scripts
Architecture: all
Depends: acpid (>= 1:2.0.0-1), acpi-support-base, acpi-support,
 pm-utils, rfkill (>= 0.3-3),
 ${misc:Depends}
Suggests: alsa-utils, libnotify-bin
Description: Scripts to support suspend and hotkeys on the Asus Eee PC laptop
 This package adds support to the special features of Asus Eee PC series of
 laptops. These include sleep (suspend) and hotkeys such as wireless,
 brightness, mute, volume, video output toggle and the 'soft' keys available in
 some models.
