=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 	install -m 0755 eeepc-acpi-scripts/* $(TMP)/usr/share/acpi-support/eeepc-acpi-scripts
 	install -m 0644 acpilib/* $(TMP)/usr/share/acpi-support/eeepc-acpi-scripts/lib
@@ -43,7 +43,9 @@
 	mkdir -p debian/eeepc-acpi-scripts/usr/share/doc/eeepc-acpi-scripts/examples
 	cat debian/eeepc-acpi-scripts.default.doc-head debian/eeepc-acpi-scripts.default.in >debian/eeepc-acpi-scripts/usr/share/doc/eeepc-acpi-scripts/examples/eeepc-acpi-scripts.default
 	(cat debian/eeepc-acpi-scripts.default.etc-head; sed -e '/^# / d; /^$$/ d; /^#$$/ d' debian/eeepc-acpi-scripts.default.in) >debian/eeepc-acpi-scripts/etc/default/eeepc-acpi-scripts
+	dh_systemd_enable
 	dh_installinit --no-start -u'start 20 S .'
+	dh_systemd_start --no-start
 	dh_compress
 	dh_link
 	dh_fixperms
